@charset "utf-8";
.Who-we-are {background:url(../images/bg6.jpg) no-repeat center center;background-size:cover;position:relative;padding-top:5.4705vw;height:100vh;z-index:99;overflow:hidden;}
.pin-spacer {z-index:1002 !important;}
.Who-we-are .main-inner {display:flex;align-items:flex-start;/* 改为顶部对齐，方便计算位移 */    justify-content:space-between;height:100%;}
.Who-we-are .main-tit-area {width:38%;position:sticky;/* 辅助固定标题 */    top:7.815vw;padding-top:0;}
.Who-we-are .Who-we-are_right {display:flex;justify-content:space-between;width:57%;will-change:transform;padding-top:7.815vw;/* 与标题对齐高度一致 */}
.Who-we-are .Who-we-are_right .col {width:48%;display:flex;flex-direction:column;}
.Who-we-are .Who-we-are_right .right-col {margin-top:7.815vw;}
.Who-we-are .Who-we-are_right .are_right_list {position:relative;width:100%;margin-bottom:8%;opacity:0;transform:translateY(40vh) scale(0.9);
filter:blur(10px);transition:filter 0.3s ease;border-radius:1.3025vw;overflow:hidden;}
.Who-we-are .Who-we-are_right .are_right_list .right_list_bg {display:flex;}
.Who-we-are .Who-we-are_right .are_right_list .right_list_bg img {width:100%;height:22.924vw;object-fit:cover;border-radius:1.3025vw;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);filter:scale(1);filter:transform;transition:all 0.5s ease 0s;-webkit-transform:all 0.5s ease 0s;}
.Who-we-are .Who-we-are_right .are_right_list:hover .right_list_bg img {-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);filter:scale(1.15);filter:transform;transition:all 0.5s ease 0s;-webkit-transform:all 0.5s ease 0s;}
.Who-we-are .Who-we-are_right .are_right_list .right_list_po {position:absolute;left:0;bottom:0;width:100%;padding:1.8235vw;}
.Who-we-are .Who-we-are_right .are_right_list .right_list_po .list_po_tag {padding:0.521vw;border-radius:5.21vw;background:#fff;color:#1c1c1c;margin-bottom:1.042vw;display:inline-block;}
.Who-we-are .Who-we-are_right .are_right_list .right_list_po .list_po_title {font-size:1.6672vw;font-weight:600;color:#1c1c1c;}
.latest-news {padding-top:9.378vw;padding-bottom:7.815vw;background:url(../images/bg8.jpg) no-repeat center center;background-size:cover;position:relative;z-index:1222;}
.latest-news .latest-news-con {margin-top:4.9495vw;}
.latest-news .latest-news-con .swiper-container {overflow:inherit;}
.latest-news .latest-news-con .news-con_list {background:#fff;border-radius:1.042vw;padding:2.084vw 2.605vw;position:relative;overflow:hidden;}
.latest-news .latest-news-con .news-con_list .con_list_title {font-size:1.563vw;color:#111111;line-height:1.35;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;}
.latest-news .latest-news-con .news-con_list .con_list_txt {font-size:0.8336vw;color:#666666;line-height:1.55;margin-top:1.8235vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}
.latest-news .latest-news-con .news-con_list .con_list_time {display:flex;align-items:center;justify-content:space-between;border-top:0.0521vw solid #d2d2d2;padding-top:0.5731vw;margin-top:2.8655vw;}
.latest-news .latest-news-con .news-con_list .con_list_time .list_time_dd {font-size:2.084vw;color:#111111;font-weight:600;}
.latest-news .latest-news-con .news-con_list .con_list_time .list_time_dt {font-size:0.8336vw;color:#666666;line-height:1.15;}
.latest-news .latest-news-con .news-con_list .con_list_po {position:absolute;left:0;top:0;width:100%;height:100%;padding:2.084vw 2.605vw;z-index:2;background:rgba(0,0,0,.2);opacity:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}
.latest-news .latest-news-con .news-con_list .con_list_po .list_po_title {font-size:1.563vw;color:#fff;line-height:1.35;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;}
.latest-news .latest-news-con .news-con_list .con_list_po .list_po_btn {font-size:0.8336vw;color:#fff;margin-top:4.168vw;display:flex;}
.latest-news .latest-news-con .news-con_list .con_list_po .list_po_btn .ico {background-position:bottom;margin-left:0.4168vw;}
.latest-news .latest-news-con .news-con_list .con_list_img {position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;filter: blur(2px);}
.latest-news .latest-news-con .news-con_list .con_list_img img {width:100%;height:100%;object-fit:cover;}
.latest-news .latest-news-con .news-con_list:hover .con_list_po {opacity:1;}
.latest-news .latest-news-con .news-con_list:hover .con_list_img {opacity:1;}
.latest-news .latest-news-con .news-con_list:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;background: rgba(0,0,0,0.45);z-index: 2;}
.latest-news .latest-news-con .news-con_list:hover:before{opacity:1;}

@media screen and (max-width:1760px){ 
    header#header{ height: auto;}
    nav#nav .nav-depth1-wrap li a,.header-link-wrap ul li a{ height: 90px;}
    .ico-header-contact,.ico-header-lang{ width: 32px; height: 32px;}
    
    .main-inner{ max-width: 88%;}
    .main-visual .main-tit-area .main-tit{ font-size: 10rem;}
    .main-tit-area .main-tit{ font-size: 8rem;}
    .main-tit-area .main-tit2{ font-size: 5rem; margin: 4rem 0px;}
    
}
@media screen and (max-width:1560px){ 
    nav#nav .nav-depth1-wrap li a,.header-link-wrap ul li a{ height: 80px;}
    .ico-header-contact,.ico-header-lang{ width: 28px; height: 28px;}
    
    .main-visual .main-tit-area .main-tit{ font-size: 9rem;}
    .main-tit-area .main-tit{ font-size: 7rem;}
    .main-tit-area .main-tit2{ font-size: 4rem; margin: 3rem 0px;}
}

@media screen and (max-width:1360px){ 
    nav#nav .nav-depth1-wrap li a,.header-link-wrap ul li a{ height: 65px;}
    .ico-header-contact,.ico-header-lang{ width: 24px; height: 24px;}
    .header-link-wrap ul li a span{ font-size: 14px;}
    
    /*.main-visual .main-visual-typo-wrap .typo-wrap p{ font-size: 9rem;}*/
    /*.main-visual .main-visual-typo-wrap .svg-box{transform: translate(-23.8rem, -4.15rem);}*/
    .main-visual .main-tit-area.wh{ padding: 0px 6%; }
    .main-visual .main-visual-typo-wrap{ top: 14.4rem;}
    .main-visual .main-tit-area .main-tit{ font-size: 8rem;}
    .main-tit-area .main-tit{ font-size: 6rem;}
    .main-tit-area .main-tit2{ font-size: 3rem; margin: 2rem 0px;}
    
}



@media screen and (max-width:1024px){ 
    .Who-we-are{background:url(../images/bg6.jpg) no-repeat center center;background-size:cover;position:relative;padding-top:105px;height:100vh;z-index:99;overflow:hidden;}.pin-spacer{z-index:1002 !important;}.Who-we-are .main-inner{display:flex;align-items:flex-start;/* 改为顶部对齐，方便计算位移 */ justify-content:space-between;height:100%;}.Who-we-are .main-tit-area{width:38%;position:sticky;/* 辅助固定标题 */ top:150px;padding-top:0;}.Who-we-are .Who-we-are_right{display:flex;justify-content:space-between;width:57%;will-change:transform;padding-top:150px;/* 与标题对齐高度一致 */}.Who-we-are .Who-we-are_right .col{width:48%;display:flex;flex-direction:column;}.Who-we-are .Who-we-are_right .right-col{margin-top:150px;}.Who-we-are .Who-we-are_right .are_right_list{position:relative;width:100%;margin-bottom:8%;opacity:0;transform:translateY(40vh) scale(0.9);filter:blur(10px);transition:filter 0.3s ease;border-radius:25px;overflow:hidden;}.Who-we-are .Who-we-are_right .are_right_list .right_list_bg{display:flex;}.Who-we-are .Who-we-are_right .are_right_list .right_list_bg img{width:100%;height:440px;object-fit:cover;border-radius:25px;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);filter:scale(1);filter:transform;transition:all 0.5s ease 0s;-webkit-transform:all 0.5s ease 0s;}.Who-we-are .Who-we-are_right .are_right_list:hover .right_list_bg img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);filter:scale(1.15);filter:transform;transition:all 0.5s ease 0s;-webkit-transform:all 0.5s ease 0s;}.Who-we-are .Who-we-are_right .are_right_list .right_list_po{position:absolute;left:0;bottom:0;width:100%;padding:35px;}.Who-we-are .Who-we-are_right .are_right_list .right_list_po .list_po_tag{padding:10px;border-radius:100px;background:#fff;color:#1c1c1c;margin-bottom:20px;display:inline-block;}.Who-we-are .Who-we-are_right .are_right_list .right_list_po .list_po_title{font-size:32px;font-weight:600;color:#1c1c1c;}.latest-news{padding-top:180px;padding-bottom:150px;background:url(../images/bg8.jpg) no-repeat center center;background-size:cover;position:relative;z-index:1222;}.latest-news .latest-news-con{margin-top:95px;}.latest-news .latest-news-con .swiper-container{overflow:inherit;}.latest-news .latest-news-con .news-con_list{background:#fff;border-radius:20px;padding:40px 50px;position:relative;overflow:hidden;}.latest-news .latest-news-con .news-con_list .con_list_title{font-size:30px;color:#111111;line-height:1.35;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}.latest-news .latest-news-con .news-con_list .con_list_txt{font-size:16px;color:#666666;line-height:1.55;margin-top:35px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}.latest-news .latest-news-con .news-con_list .con_list_time{display:flex;align-items:center;justify-content:space-between;border-top:1px solid #d2d2d2;padding-top:11px;margin-top:55px;}.latest-news .latest-news-con .news-con_list .con_list_time .list_time_dd{font-size:40px;color:#111111;font-weight:600;}.latest-news .latest-news-con .news-con_list .con_list_time .list_time_dt{font-size:16px;color:#666666;line-height:1.15;}.latest-news .latest-news-con .news-con_list .con_list_po{position:absolute;left:0;top:0;width:100%;height:100%;padding:40px 50px;z-index:2;background:rgba(0,0,0,.2);opacity:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}.latest-news .latest-news-con .news-con_list .con_list_po .list_po_title{font-size:30px;color:#fff;line-height:1.35;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}.latest-news .latest-news-con .news-con_list .con_list_po .list_po_btn{font-size:16px;color:#fff;margin-top:80px;display:flex;}.latest-news .latest-news-con .news-con_list .con_list_po .list_po_btn .ico{background-position:bottom;margin-left:8px;}.latest-news .latest-news-con .news-con_list .con_list_img{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}.latest-news .latest-news-con .news-con_list .con_list_img img{width:100%;height:100%;object-fit:cover;}.latest-news .latest-news-con .news-con_list:hover .con_list_po{opacity:1;}.latest-news .latest-news-con .news-con_list:hover .con_list_img{opacity:1;}

    .main-visual{ height: auto;}
    .main-visual .main-visual-typo-wrap{ position: relative; top: 0px; left: 0;}
    .main-visual .main-visual-typo-wrap .typo-wrap{ width: 100%; font-size: 32px; padding: 0px 4%;}
    .main-visual .main-visual-typo-wrap .typo-wrap p{ font-size: 32px; transform: inherit;}
    .main-visual .visual-motion{ height: auto; margin-top: 30px; position: relative;}
    .main-visual .visual-motion .visual-back{ position: relative; height: auto; border-radius: 10px; width: 100%; margin: 0 auto;left: 0; transform: inherit;}
    .main-visual .visual-motion .visual-back .visual-wrap{transform: scale(1); display: flex;}
    .main-visual1{ padding-top: 120px; height: auto; padding-bottom: 45px;}
    .main-visual1 .visual-motion .visual-back{width: 100%;}
    .main-rnd .back{ display: none;}
    .main-rnd .rnd-con{ position: relative; bottom: 0;}
    .main-inner{ padding: 45px 4%; max-width: 100%;}
    .main-tit-area{ width: 100%;}
    .main-tit-area .main-tit{ font-size: 32px;}
    
    .main-visual .main-tit-area .main-tit{ font-size: 32px;}
    .main-visual .main-tit-area.wh{ padding: 25px; background:#f5f5f5; border-radius: 10px;position: relative; bottom: 0; left: 0; transform: inherit; margin-top:20px;}
    .main-tit-area.wh .main-tit, .main-tit-area.wh .main-subtit{ color:#111; opacity: 1;}
    .main-visual .main-tit-area .btn{ filter: brightness(1) invert(1); opacity: 1;}
    
    
    .latest-news{ padding: 0px;}
    .main-tit-area.side{ flex-direction: row;}
    .latest-news .latest-news-con{ margin-top: 35px;}
    .latest-news .latest-news-con .news-con_list{ border-radius: 10px;}
    .latest-news .latest-news-con .news-con_list .con_list_po .list_po_title,.latest-news .latest-news-con .news-con_list .con_list_title{ font-size: 26px; font-weight: 700; -webkit-line-clamp: 2;}
    .swiper-pagination-wrap{ margin-top: 33px;}
    .swiper-pagination-wrap .swiper-pagination{ width: 50%;}
    .swiper-pagination-wrap .swiper-pagination .swiper-pagination-bullet{ width:100%;}
    .latest-news .latest-news-con .news-con_list,.latest-news .latest-news-con .news-con_list .con_list_po{ padding: 25px;}
    .latest-news .latest-news-con .news-con_list .con_list_time{ margin-top: 30px;}
    .latest-news .latest-news-con .news-con_list .con_list_txt{ margin-top: 15px;}
    .latest-news .btn.btn-txt-circle .txt.en{ white-space: nowrap; }
    
    
    footer#footer .footer-mid{ flex-wrap: wrap;}
    .footer-mid .footer-link-wrap{ display: flex; flex-wrap: wrap; justify-content: space-between;gap: 0; flex-direction: inherit; margin-top: 0px;}
    .footer-mid .footer-link-wrap li{ width: 48%; margin-bottom:4%;}
    .footer-mid .footer-link-wrap li a{ width: 100%; display: inline-block; line-height: 38px; border-radius: 10px; border: 1px solid #dcdcdc; text-align:center;}
    .footer-mid .footer-mid-left,.footer-mid .footer-mid-nav{ width: 100%;}
    .footer-mid .footer-mid-nav{ display: flex; flex-wrap: wrap; justify-content: space-between;gap: 0; flex-direction: inherit; margin-top: 0px;}
    .footer-mid .footer-mid-nav li{ width: 48%; margin-bottom:4% !important;}
    .footer-mid .footer-mid-nav li a{ width: 100%; display: inline-block; line-height: 38px; border-radius: 10px; border: 1px solid #dcdcdc; text-align:center; font-size: 14px; font-weight: 700;}
    .footer-mid .footer-mid-nav li a svg{ display: none;}

}

